@CHARSET "UTF-8";

section.vigo-a-tu-medida {
	
	
}

section.vigo-a-tu-medida h1.title{
	text-transform: uppercase;	
}

section.vigo-a-tu-medida h1.title span{
	text-transform: none;
	color: #686868;
	font-size: 20px;
	display: block;	
}


/* RESULT VIEW */
#block-views-vigo-a-tu-medida-block {
	padding: 0 25px 0 32px;
}


#block-views-vigo-a-tu-medida-block > header {
	margin-bottom: 20px;
}

#block-views-vigo-a-tu-medida-block > header h2{
	text-transform: uppercase;
	font-size: 15px;
	color: #686868;
}

#block-views-vigo-a-tu-medida-block > header h2 strong{	
	color: #D02B0C;
	font-family: FuturaMedium;	 
}

.view-id-vigo_a_tu_medida .view-content .views-row{	
	margin-bottom: 17px;
}

.view-id-vigo_a_tu_medida .view-content .views-row header{
	position: relative;	
}

.view-id-vigo_a_tu_medida .view-content .views-row header .more{
	width: 13px;
	height: 12px;
	background: url(../i/icons/more.png) no-repeat;
	position: absolute;
	top:0;
	right:0;	
	display: block;
}

.view-id-vigo_a_tu_medida .view-content .views-row .picture{	
	float: left;
	width: 113px;
	height: 96px;
}
.view-id-vigo_a_tu_medida .view-content .views-row .picture,
.view-id-vigo_a_tu_medida .view-content .views-row .wrapper{	
	border: 1px solid #e1e1e1;
}

.view-id-vigo_a_tu_medida .view-content .views-row .wrapper{
	float: right;
	width: 275px;
	padding: 10px;	
	height: 76px;
	overflow: hidden;
	background: #F6F6F6;
}

.view-id-vigo_a_tu_medida .view-content .views-row h3.title {
	/*text-transform: uppercase;*/
	margin-bottom: 5px;
	padding-right: 15px;
	font-size: 15px;
}

.view-id-vigo_a_tu_medida .view-content .views-row h3.title a{
	color: #D02B0C;
	line-height: 1em;
}


.view-id-vigo_a_tu_medida .view-content .views-row h3.title a:hover{
	text-decoration: underline;
}


.view-id-vigo_a_tu_medida .view-content .views-row .views-field-body {
	font-size: 14px;
	line-height: 1.3em;
	color: #686868;
	text-overflow: ellipsis;
}



/* FILTERS */
#block-views-vigo-a-tu-medida-block .filters .filter {
	magin-bottom: 18px;
}


#block-views-vigo-a-tu-medida-block .filters  {
	margin-bottom: 30px;
}

#block-views-vigo-a-tu-medida-block .filters .number{
	color: #D02B0C;
	font-family: FuturaBold;	 
	font-size: 20px;
	width: 25px;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

#block-views-vigo-a-tu-medida-block .filters .title{
	margin-bottom: 10px;
	color: #686868;
	font-size: 16px;
}



#block-views-vigo-a-tu-medida-block .filters .items{
	padding-left: 25px;	
}

#block-views-vigo-a-tu-medida-block .filters .items li{	
	margin-right: 10px;	
	margin-bottom: 14px;
	font-size: 12px;
	color: #333;
	line-height: 16px;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

#block-views-vigo-a-tu-medida-block .filters .items li input{
	margin-right: 5px;
}


#block-views-vigo-a-tu-medida-block .filters .buttonset {
	text-align: right;
}

#block-views-vigo-a-tu-medida-block .filters input[type=submit]{
	color: #fff;
	background: #D02B0C;
	padding: 3px 10px;
	text-transform: uppercase;
	font-size: 12px;
	cursor:pointer;
}
